@charset "utf-8";
/* CSS Document */


a img{
border:none;
}

a:link{
color:#3254ab;
text-decoration:none;
}

a:visited{
color:#3254ab;
text-decoration:none;
}

a:hover{
color:#ba208e;
text-decoration:none;
}

body {
padding:0px;
margin:0px;
background-image:url(../gazo/bg_all.jpg);
background-repeat:repeat;
background-color:#ff99cc;
}

#bg_wrap{
padding:0px;
margin:0px auto;
font-size:0px;
overflow:hidden;
width:804px;
}

#top{
padding:0px;
margin:5px auto 0px auto;
width:804px;
height:15px;
overflow:auto;
background-color:none;
background-image:url(../gazo/22_line_header.jpg);
background-repeat:no-repeat;
}

#bg_body{
padding:0px;
margin:0px auto;
width:804px;
height:auto;/*commment*/
overflow:auto;
background-color:none;
background-image:url(../gazo/18_line.jpg);
background-repeat:repeat-y;	
}


/*ok*/
#content_wrap{
padding:0px;
margin:0px auto;
width:770px;
height:auto; /*commment*/
background-color:none; /*commment*/
overflow:auto;
}

/*ok 101119*/
#content_a_title{
padding:0px;
margin:0px auto 15px auto;
width:770px;
height:321px;
background-color:none;
}



.line_parts{
padding:0px;
margin:5px auto;
background-image:url(../gazo/21_line_parts.jpg);
height:2px;
}


/*ok*/
#content_d_msg{
padding:0px;
margin:0px auto 10px auto;
width:670px;
height:auto;
background-color:none;
overflow:hidden;
clear:both;
}

/*ok*/
#content_d_msg_innner_right{
padding:0px;
margin:0px 0px 0px 0px;
width:670px;
height:auto;
background-color:none;
float:left;
}
/*ok*/
#content_d_msg_innner_right_text{
padding:0px;
margin:0px;
width:670px;
height:auto;
float:left;
}

/*ok*/
#content_d_msg_innner_right_text h2{
padding:0px;
margin:0px;
width:670px;
height:auto;
float:left;
font-size:10px;
}

#content_d_msg_innner_right_text h3{
padding:0px;
margin:0px;
width:670px;
height:auto;
float:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
font-weight:normal;
line-height:22px;
letter-spacing:1px;
}




/*ok 101119*/
#content_d1_cm{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
clear:both;
}

#content_d1_cm h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}


/*ok*/
#content_d2_cm{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
clear:both;
}

#content_d2_cm h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}



/*ok*/
#content_e_taisyou{
padding:0px;
margin:25px auto 0px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
clear:both;
}

#content_e_taisyou h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}

/*ok*/
#content_f_special{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
clear:both;
}

/*ok*/
#content_f_special h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}

/*ok*/
#content_g_sybs{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
}
/*ok*/
#content_g_sybs h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}


/*ok*/
#content_h1_kantohsyou{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
}
/*ok*/
#content_h1_kantohsyou h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}


/*ok*/
#content_i_copy{
padding:0px;
margin:15px auto 15px auto;
width:770px;
height:auto;
background-color:none;
overflow:hidden;
}
/*ok*/
#content_i_copy h2{
padding:0px;
margin:0px auto 0px auto;
width:770px;
height:auto;
}


















#bg_body_footer{
padding:0px;
margin:0px;
width:804px;
height:10px;
overflow:hidden;
background-color:none;
background-image:url(../gazo/23_line_footer.jpg);
background-repeat:no-repeat;
background-position:top center;
}

.site_links{
padding:0px;
margin:0px auto 0px auto;
width:740px;
height:auto;
overflow:auto;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
font-weight:normal;
line-height:25px;
text-align:center;
}

.site_copy{
padding:0px;
margin:10px auto 0px auto;
width:740px;
height:auto;
overflow:auto;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
font-weight:normal;
line-height:25px;
text-align:center;
}

.site_comment{
padding:0px;
margin:0px auto 0px auto;
width:740px;
height:auto;
overflow:auto;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
font-weight:normal;
line-height:20px;
text-align:center;
}

.site_top_link{
padding:0px;
margin:0px;
width:98%;
height:30px;
overflow:hidden;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
font-weight:normal;
line-height:20px;
text-align:right;
background-color:none;
clear:both:
}











